cancel
Showing results for 
Search instead for 
Did you mean: 

Join the community at Nodes 2022, our free virtual event on November 16 - 17.

Memrec tool doesn't work with JDK 11

manish_giri_me
Node Clone

I'm trying to run the neo4j-admin memrec tool to get the recommended memory config for my database, but it doesn't work, and shows "Unable to find any JVMs matching version 1.8". Here is the output -

2X_f_f27bd517d3974544d9c9d85e4bd6fdb81b35a918.png

Is there a way of running the tool with JDK 11? The memory configuration guide doesn't mention anywhere that it works only with JDK 8.

I found another related post with the same error message here.

0 REPLIES 0